* {
	margin:0;
	padding:0;
	outline:0;
}
body {
	font-size:12px;
	line-height:18px;
	font-family:Arial, sans-serif;
	color:#000;
	background:#fee9b8;
}
a {
	color:#0252aa;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	color:#000;
}
a img {
	border:0;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0;
}
textarea {
	overflow:hidden;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.shell {
	width:980px;
	margin:0 auto;
}
#header {
	height:88px;
	background-color:#000;
	margin-bottom:22px;
}
#header .shell {
	position:relative;
	height:88px;
	background-color:#000;
}
h1#logo {
	position:absolute;
	top:29px;
	left:10px;
	width:244px;
	height:31px;
}
h1#logo a {
	display:block;
	height:31px;
	background:url(images/logo.gif) no-repeat 0 0;
	text-decoration:none;
}
h1#logo a:hover {
	text-decoration:none;
}
h1#logo span {
	font-size:10px;
	line-height:13px;
	color:#fdb913;
	text-transform:uppercase;
	letter-spacing:1px;
	word-spacing:4px;
	display:block;
	padding:20px 0 0 44px;
}
#navigation {
	float:right;
	display:inline;
	margin-top:27px;
}
#navigation ul {
	list-style:none outside none;
}
#navigation ul li {
	float:left;
	display:inline;
	padding-right:5px;
}
#navigation ul li a, #navigation ul li a span {
	float:left;
	display:inline;
	height:34px;
	font-family:Verdana, serif;
	color:#fff;
	font-size:11px;
	text-transform:lowercase;
	padding-left:20px;
	line-height:33px;
}
#navigation ul li a span {
	padding:0 20px 0 0;
}
#navigation ul li a:hover, #navigation ul li a:hover span, #navigation ul li a.active, #navigation ul li a.active span {
	background:url(images/nav-hover.gif) no-repeat 0 0;
	color:#000;
}
#navigation ul li a:hover span, #navigation ul li a.active span {
	background-position:right 0;
}
#slider {
	height:300px;
}
#slider .shell {
	position:relative;
	width:976px;
	overflow:hidden;
	border:2px solid #b5830e;
}
#slider-content {
	position:relative;
	width:976px;
	height:296px;
	overflow:hidden;
}
#slider-content ul {
	position:relative;
	list-style:none outside none;
	overflow:hidden;
}
#slider-content ul li, .jcarousel-container, .jcarousel-clip {
	position:relative;
	width:976px;
	height:296px;
}
.slider-prev, .slider-next {
	position:absolute;
	top:136px;
	display:block;
	width:18px;
	height:27px;
	z-index:5;
}
.slider-prev {
	left:28px;
	background:url(images/prev.png) no-repeat 0 0;
}
.slider-next {
	right:28px;
	background:url(images/next.png) no-repeat 0 0;
}
#slider-nav {
	position:absolute;
	bottom:6px;
	right:24px;
	display:block;
}
#slider-nav ul {
	list-style:none outside none;
}
#slider-nav ul li {
	float:left;
	display:inline;
	width:33px;
	height:32px;
	margin-right:2px;
}
#slider-nav ul li a {
	display:block;
	height:32px;
	background-color:#252626;
	font-size:18px;
	text-align:center;
	line-height:31px;
	color:#fff;
}
#slider-nav ul li a:hover, #slider-nav ul li a.active {
	background-color:#ffcb05;
	color:#000;
}
#main {
	padding:43px 0;
}
#main .shell {
	width:952px;
	padding-left:28px;
}
.col {
	float:left;
	display:inline;
	width:290px;
	margin-right:28px;
	padding-bottom:41px;
}
.col-last {
	margin:0;
}
#main-content {
	float:left;
	display:inline;
	width:607px;
	margin-right:28px;
}
#sidebar {
	float:left;
	display:inline;
	width:290px;
}
.post {
}
.post h3 {
	color:#f58220;
	font-size:22px;
	font-weight:normal;
	border-bottom:2px solid #fff;
	padding-bottom:14px;
}
.post p {
	padding-top:10px;
}
.post p a {
	color:#000;
	text-decoration:underline;
}
.post p a:hover {
	color:#ff0000;
	text-decoration:none;
}
.footer {
	font-size:9px;
	font-family:Verdana, serif;
}
.footer .shell {
	width:925px;
	padding:9px 28px 12px 27px;
}
.footer, .footer a {
	background-color:#000;
	color:#6a6a6a;
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
